Author Topic: UE 4.22.2 + Plugin 4.22.0.33: Stuck in Substance Source Loading Screen  (Read 68071 times)

same issue.. 4.22.3. can we get a dev on this Wes?

Same problem with 4.22.3 and 4.23 for days... Can we have at least an ETA on this please?

Same problem for me on 4.22.3 and 4.23..

The plugin worked for me last week and then this week I'm having the same problem as mentioned by everyone in this forum!

Anyone got any fixes yet?

I'm running ue4 4.23 and i am having the same issue.

I'm also having this issue! In older projects in 4.21 and in UE4.23.
UE now also crashes when I try to open Substance.

Yeah, it's November and I'm still getting this issue.

I gave the whole "Substance by Adobe" thing a shot, but this is an extremely bad look...
Last Edit: November 04, 2019, 07:57:58 pm

+1
same here..
I use 4.23.1 first and I found there's no way to run substance source with 4.23.1,
then I came back to 4.22.3 and joined people with this endless opening scene...

I think its unfriendly a little bit to a new member..
starting to look for other sources..

Hi Everyone,

We have updated the Substance plugin to version 4.23.01. and 4.23.0.2. These versions contain the 4.23 compatibility as well as the prior fix for Source login access (4.23.0.2) and is now on the Marketplace.  We had originally submitted the plugin to the Marketplace, but there were changes to the marketplace requirements, which delayed the plugin arriving on the Marketplace by a few weeks. https://forum.substance3d.com/index.php/topic,31054.0.html

The lack of response is completely my fault. I was traveling for work across several weeks and wasn't able to reply. No excuse on this. I take full responsibility and I am very sorry.

We posted the 4.23.0.1 and 4.23.0.2 fix in this sticky thread as we wasn't able to get it on the Marketplace quickly.  https://forum.substance3d.com/index.php/topic,30568.0.html. / https://forum.substance3d.com/index.php/topic,31054.0.html

We can only specify a single major version of UE4 when we upload a package to Marketplace, so the package uploaded for 4.23 can only be downloaded and installed into the 4.23 engine through the Epic launcher. If you download the source code and install manually it will work for any version of UE4 as long as it compiles properly, our 4.23.0.2 version (the one with the source fix) should work as not much was changed API wise.



Cheers,
Wes

Integrations Product Manager / Training
wes.mcdermott@allegorithmic.com
Twitter: The3DNinja

thanks for sharing
Hãy cùng trang kèo nhà cái Soi Kèo Tốt phân tích và tổng hợp thông tin để giúp các bạn có được lựa chọn đúng đắn nhất khi tham gia kèo Bundesliga.
Website: https://soikeotot.com
Email: soikeotot@gmail.com 
Social: www.behance.net/soikeotot